<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="LogoPictureBox.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAgEAAAAAAAD/4QA+RXhpZgAATU0AKgAAAAgAAYdpAAQAAAABAAAAGgAAAAAAAZKG
        AAcAAAAKAAAALAAAAABVTklDT0RFAAAq/+ICHElDQ19QUk9GSUxFAAEBAAACDGxjbXMCEAAAbW50clJH
        QiBYWVogB9wAAQAZAAMAKQA5YWNzcEFQUEwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPbWAAEAAAAA
        0y1sY21zAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKZGVzYwAA
        APwAAABeY3BydAAAAVwAAAALd3RwdAAAAWgAAAAUYmtwdAAAAXwAAAAUclhZWgAAAZAAAAAUZ1hZWgAA
        AaQAAAAUYlhZWgAAAbgAAAAUclRSQwAAAcwAAABAZ1RSQwAAAcwAAABAYlRSQwAAAcwAAABAZGVzYwAA
        AAAAAAADYzIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAdGV4dAAAAABGQgAAWFlaIAAAAAAAAPbWAAEAAAAA
        0y1YWVogAAAAAAAAAxYAAAMzAAACpFhZWiAAAAAAAABvogAAOPUAAAOQWFlaIAAAAAAAAGKZAAC3hQAA
        GNpYWVogAAAAAAAAJKAAAA+EAAC2z2N1cnYAAAAAAAAAGgAAAMsByQNjBZIIawv2ED8VURs0IfEpkDIY
        O5JGBVF3Xe1rcHoFibGafKxpv33Tw+kw////2wBDAAkGBwgHBgkICAgKCgkLDhcPDg0NDhwUFREXIh4j
        IyEeICAlKjUtJScyKCAgLj8vMjc5PDw8JC1CRkE6RjU7PDn/2wBDAQoKCg4MDhsPDxs5JiAmOTk5OTk5
        OTk5OTk5OTk5OTk5OTk5OTk5OTk5OTk5OTk5OTk5OTk5OTk5OTk5OTk5OTn/wgARCAC0ALQDACIAAREB
        AhEB/8QAGwAAAgMBAQEAAAAAAAAAAAAAAwQCBQYBAAf/xAAaAQADAQEBAQAAAAAAAAAAAAABAgMEAAUG
        /9oADAMAAAEQAhAAAAFSfCsfTkbuEYpjw5sFPBPLKMmsn85nQfQ+0Omi68j9RhdP5QuNuHFMLgOZf0uc
        2dLw9IyYky6wZpVGGq9lF+EFbl+8Mv3WeeePvLJSVNK186Qjf6v75Y+G+iRrbSDLgaW5gc77mzza7tos
        5bUYWyEn7Qa4gtRVmXO+MxAigLPndUNurhixTZPUQNbmtV+/SPlP1XBrgswtCguR9zUryz2jPDEbrF2S
        2spU4xls+0YD9VZ6uWrHF2fZ3+fy3VW80Uq27rkkRRhpZL6hir6Xo26xwSuDnfB619eGjKsjSaysIQ4y
        mevBX3/WuSw7lLc1Cto4wsAjmK2OXpO3B0bZrLI6qiq+jsvnG7h6BIy9Nh4nYYjRA+syer0ZFm6S6zTy
        N3R3bU0DACfOetZcUJ6E+VDVRlZmrcT+i8gRQ2WdyVVtU2SsuqS/G+/4PmWksJta6s89p8veac3X4L54
        Z63EsaamoiLNW8Yy0sOuyrun9DLKucqNme9DZKR5yj0OYdobkU4bo+W4jqWFO/WK9Hsca66ZZdo4T5XQ
        tK+dINajO9D6sWOKrrTt9JuBkNdwxQjU2Z3aJdhCGnvVYo6jtc28bfJ6Koqlbo8zPVLQRkbNmKBGatGN
        iLmFYqqcj6PniPUnEr29cUeoXS8kwhloHxvI9cZVxpvlTcdMoTUV9hSPt9KsMUtekdPyg666QebCeu6h
        vUy0Yfu3kz5+9EKTeDEM37GPgVOBZCyaXYIYbTi62ZKubC0zVuzwxHtGhc1bj9ynFgFeXGhACudaEVaY
        OkHR8LnHceL6RF4vjwuk6oF4vG6HZ+PQ9PxEeT9xHwnV4Pi+Ui8Xx4Pje4A8fxP/xAAoEAACAgICAgIC
        AwADAQAAAAABAgADBBESEwUhECIxMxQVMiAjNEH/2gAIAQAAAQUC0Jx1ApECtBuAHcAgWBYdCa3NTU1N
        TjNTU1CIZqfQQBRAonHc4wLOMCxitaZHkbbSVLRDbUcHyXY01NfGpqEQiET3B6gAgAaBdwLFWam9DNyT
        l2a18soaYHkuqJfU0BB/4kQ/C7ie4nuelFvkqK5/a2T+0uj3ZebKsAKFx6Vn0WckMNdTSzCpcWePZJ16
        im1ZX5DMqmFmplpDD8Ly2u9rM/IN9qgL8UYc2IXLW5GzXW4srp0mDWGguZlW1eNtCXS2pqmnj7OnPhjf
        A5bEsPCmr8TFoFYtL8Odql6ldlrVZyUTsSaBjUKQfdxtPeyq631GlyeNkMPwNxJk/wDlq/xhU7lpPWnU
        zogSXZa1wWZGUV8ZltD4nIj42bjynOisloetq1VSjWItqZKlCh2hhhlY9V7mR+jDr7SxFacuy5PS5WXu
        YXjQ0XioHv43MrCpyhbXfg2VWLfXfb0V1lteTq5VeMyBfjGN8VgxZ5HJFVXjK+Nd9xqlO3fPu608bSOY
        J3ylTbjn1uKPWQldtdRbEybuPVqytWAYA2Y1uDnrkgwmLMvJXGq+ztjjjS18pBFd57svFPvVnHqslYYP
        fEEZy03PIrtcN+yjlckr3wzF1eSa3xcgZGPF9C605ORE/wAnEqM/C43uzH+1nsCs6b4v/GVYKELS4bTx
        R+mV0q9Ar68/9v5nhIZbv+NV/mL7r2jN+Vxf9Y37yNT/AOLbqNfWJyLt5X9RMsP08V/h+db1BgM/9h9D
        wqHgQdjTDgarJjndV9xU1f4YdWXQdXWWqVHkLxMfLqyJZLc5K2vsvySxmU2q/HJxxn/jl6d9eWd349Jy
        rgi1p7iHUzsQ3QHcwW+ltgSYrMR5OqVPsY/7QZbULI2RmNXSgqXcJhByb7fpTq9YToIj5mRRQmPWdwvK
        9wEzMwxbMe3hbpXAPSPrYl1LYrq25v3v3y+2zstqXWbmFj9CbHKtWWZtnGvwv6dmNZOSwORK2gO5mes/
        Ct2MhOSUeowDLkYj0Su3c5zsWGyJ2ZD42ImPLG4JxfmSFFrmx/Cn6uwE3uHjuphFblF1ryA45wJU0XC5
        chHMqsYurAy3Hotn9dXP68RMHHWD0GcCWL2siJUuTf2GeF/D+y40NGbDEAAV7nll9xWKNRkLbHrJhrdI
        uSZ2fb+QILSbC1lhqoaf9dKZGQbfhzpcCrpxWBjEmc4E0F5GJZLaxfQAUYg/FeU6SvKqeFEcdSg9K64g
        s1ldcfMEe0OeVcDBpjYLciY7wMBGYE8iYtg1UQYGBNtFVw/rln8C6fwLpfiZFYVvXfaJ33Q2O09CYeKc
        krRUB11ib4xnhsg9l9TiYpUBByhGioYQNuCyK85D4zsUrBpx8YWP/KceozanONZAw1+Sw18dhi1s04FY
        uwS5MUgAHkW9QbnMxXl2DVczYGSJX43c9IC5EZiSzDQG43o+xCSYG0NTrSdaTrSdaTrSdaTrScFnBZxW
        cVnETiJxWcFnWk60nWk60nWk6q51Vzqrn//EACYRAAIBBAEDBQADAAAAAAAAAAABAgMREiEQBCIxEzIz
        QVEgMGH/2gAIAQIRAT8B4uSkXMhMuXLi5vxcnWiesiHUIU0zJcL+E522zczKKMhzi/J7X2lOpkR8C4Y/
        Buo7lnU0iFKESxKEZaZODpbXg2u4pSyiLnqJWjZDWMS+CSIxl9CfaKVtsyu7CT9pQeLaIvmuTT1cl8oo
        IxZOksbsT7h/IyHyEOP8K8dD3C5P6qIfWStco9ZB7ZV61y0ikru4nduRQjlK4uGPuVmeHZkZ+m7fRKjf
        cTB/hGhJ7ZOa9kB60ihDFEeGLyVKeRe2pCi1uDPUqjzn7mdsfBTp/bF4I8vhxi/I+n+4s9Kf6Kh+sjTj
        A1wubGJjxY8CRYt/f//EACcRAAICAgECBgIDAAAAAAAAAAABAhEDIRIQMQQFEyJBYSBRMDJx/9oACAEB
        EQE/AelCRVnoyGq/NIopmOSgj1voycZiwN9h4JL8EQjbok1FEpW9lFFCZjyXpmdVPrExOpE5H9UObOQp
        MT5CM23fVCjStndlXcjH9jXuGr0hR1Y/2RipaZOHF10xq5GUQ3WFtEvEyVOyOWLVkPEylnSi9FaPgxdz
        xPfpF1sm1JWdmR2nBkPLcVcXsz+VyjL2GDy6GPfyZJUj6FLhsk730TI9ySo+yOb9nJEsyWjb2zuZI1RL
        pETrZKPLaGj/AEpGkd+5jx/LMzt0S6ITIZHFUSyJ/Avcek/0em1tnKuw8six9OSFI5HIsjnrTMmVzORy
        ORaLRSKX8FIpFI//xAA4EAABAgMGBAMIAQIHAAAAAAABAAIDESEQEjEyQWETICJRM3GBBCNCUnKRobEw
        NGJDc5Ki4fDx/9oACAEAAAY/AqGqxqpzqplVWCw5KmSp/NNY8pc8yAV2B0t7qb3ElThRCFw4/S/Q/wAd
        RVTI5pmiut8Jv55eF7Tho5UiMPqqEfwTKwsrQKTAXnZUgfleAPurgbJuy63+jV4c/qWWGPRf4Z9AqwmH
        yVJt/KmOof2lZnBdMZ49VV3EG6m2jhiOWtvCafdt/KpZei/6VdEhsEYTTdk2c0IYPU6lFOIOttCpkdQa
        RgvZodO9CojwBcZ31TXzlewVaO+YKTvvYz5X053u7BT72X3Z/wBI8Mi8O6bE4IM8XM1QfUOGoWH3VXAL
        OPupyCImQ12IC96AxjB0juhDa2dOrZXXiYV0+hUN3Z3LSyJ9NnFdhon3c4CY+AZPn1N23RlqpCRUoTHO
        /Sm50NipHYfNqnw7w7sV11f2qVQYx0uI+r9VITLdyrjvQ9ldOIKB25on0lBioKDABB8PiQ3O7ii6pT1X
        DZ/6uJ7TU6NUmgAcnUJO+YIXqt0cv2E+63KKLq017riDFuKbXqbQ8lbCwZ3IuOJQ92XIxCww9p47q6MS
        uI+pkpzslyOhmoKuHD9hF90OLRMTXEdFLj20RboVehGThiFdPTEGnJP4jgjEiVcUwIgwi5poJVmhOc1L
        QKmJWWtgogpuwW3ay+MWlBXWQmht6QJKF6V4YyTt6oRWUITYmuvnZVF5yjCwKjJHuF5BPKDe6u8Qqd4k
        HvbdQcZmbpWOHcJwXvXPM/haV7rKh5WRm+VkT6Tb6Kj3Nhs1mZuXoiEzzVJ/dSUn/dZp+SvFQv8AMFjk
        87oubCv3t0S8SLjOQ0Q8rIkQ4OoLJJ8I4tNjSuGxstC44BNrPdPG6ad0bjgXXSuv2cH6SpAyd8pxQVxj
        TEfsod6Dda108bJd0D81U7jvIfPvKSbOzhtyjMUGMo0W8WH4g/K7EYhFvZV3UnSqL1BKSbHHk5SQHcEf
        iyeDu6uXRPC/qpD1NoYNUQ2mg2QDmw4owvdkSixlPmcrkMf824qSvs6Yo17rqEiKOCqAQnX4hdWgVatd
        RV8P4XLfkxskPspu8R2O2yuzr2Trz70zRXdSoh/u5JKtkT/ui4Z0wV4DqGCIbMt1J7otcJtOivQ+uF21
        asfQqoIXdfL5q7CBO50U534nzIuRbxB1CZop6BFxUUb8lcVKzzagRiFvqESwmZoiAC6GKAqbSuuGJ9xR
        dEaI1V9piH0UyHP+oq60ADsFIdR2ThIPmKEHKqADurrcn7sinkAFsOJ6WXmmRUjR3ZGTy3yVJj4W7boj
        NUXfJOaGl13FZH4y9VcuXTurrgexLEC7oOy0a0KQo392ieZ1bcFOdroZxKMN9HBYWV6gs107qoBVJt8l
        Kbs15X9RqquAXQPUqb4oK8QKTGviHYIRPaKSwZzzKkF7xs917uLEav6g/Zf1P4U5iM3yqpscQvEcvEKq
        9x9VNX4lIQ0+ZSENgHksjfsqclLZqinzGPBH1NU212s2V5/gt/3KQ5aclBZOSw57wnDdspCIx3mFOPEL
        tgrrRIDmnZgsFlCyBZQsgWQLKFlCyhZQsAsAsFgsAsoWULKFlCyBZQsgWQLIF//EACcQAAICAgEDBAMB
        AQEAAAAAAAABESExQVEQYXGBkaHxsdHwwSDh/9oACAEAAAE/IY6fI4StkxM+AV3hA5wEaELiCMTkTHeQ
        kSWT8f8AHXWsvoF6FDSsv27JU2KacCTdOhmiXTXkzmx4T3+X+hq39ySK/E5EoUsGliS6iXQ/+BDXAbO0
        OYwsl6EL2K4RGig0cyCttktGgKCFhE9ye4h76YzKh6PkRyZyw8PpPRrpKPJkT6Es6CKsUK4yRlvA19oi
        9y2uO/RTJ3yqr1YkL857mCTuaTtnwFLhclh8aD9EMl8Ogma+5/kcHruh4a0cKyOqNj0PpXpNwE2FC3ED
        jGZbWwkp6lt+RCS8q/ci1HahEjmp4SzNTWaH/YIhIXRsxFdU7eBKZqsm5N1sXmsaSyjkYrcbUK214/8A
        Qj3nCYfjpR3DJf3nqyHkTBEE1EI5EaxLvluiSiWtJ/2zmJNhw+9jTuPo6pNhxwIKnFzZz5H+aBMzTlIj
        DWhS36cZlHIbcp+RDZKHtHKY+6MtFnkR2EH8/wDG5FRJBGkts+aMBOgo68s33IjY9epk8hNpy0tyZpFv
        SPLR4QXeCZYirDiAuMTaOb9k6E5dQ90xiprLAXmxbuhjR+wEOd47tI+q1jFa2JsXX/EDOSdvhFnWmMhj
        iJVE2H3/AAI5bKl0osc9t1WRCO9pFTVWEkUSQl0PkfjmiRMlJw+zJJCc0EIijcu7gdZXpEYFM6O5Caw0
        v/eloMjI8R/UpiOEbXEeDCk9ppIwZ2WR/oXt+kSiZSXBI4HoRseoj8uiC+xwKUxwMDZlkFbA4RqjG428
        DWYWh1mVrQyLG1z8GZAxXMQTpdC8ktrIvR4RkVLY3vKEvzHLlo7uvgan7REmFT9IEzKXuTY/caEKcSHa
        eAcCC1KexetUPbXxKx2oD0MDJJcyjEjBeA4bx0zidF7dKeNE28nc5Gq0FpyJbRPIsopROJV8kFhy09Gk
        8oaVllkJwiPSm7YScZlpnKcEE22uxk8lpJD2M4a6Tb1KMmhp1e3XSJchQGSPYHCHq2KCYU2yTn1IhKBU
        IuRHoYhw7LNmgOFwh6OQzEbG9MX0QhaWF0a7C6HTEdpGbfC7kf3wY5jsc6OAI9OnhwjW1GJOORk4Fioh
        smmo+Ihk4SyFCpMS9P8Awu1gXiXmkQmC5IONlYoWCbhZkh3+JOyzFW+0JtBqBmmNuMvLWvgmktUJ/J8a
        FvQYSHbIgKl4/iKnCwG5RPs2FNaaaXihNwHFS0MlHH/kQcrX4LfYATJFErwpMdLJ7jbf3H0LWWbL3sjS
        JJO4Yko6Gkxfc0TRhDwYO+BC9AW28t3HQbOBGt06Yp/GHkZ8c7AaHYoalCXJKUGOxZSRJIs5tmK86FEV
        E6xJKmhdg4giS3CGwW7xsyW/zgag4T4DLalMIoH/AIiQhmH4Gux3AlKx3yI1y6NEmtw/gc2W7kSkq/6E
        G2/lvsQnvmMI79wE4pK8voyK+eQ9Dl2RCm3Cc/qWhNq/iGXrDC8EprA8ce09UMLUjZvYwjxFGJBpJj5j
        KJbQMA9EmPLixElwoJE6Bo45GT0XL5vYsv6lFrLd8NN9jySf0PcfyX0BFGXphD2CiYbXIpWghxoeonYb
        OQnR4NtGuXiZPY/eF09NDY5ceX/vcVoVIB8nuht+DKmlLRSPXSpqdLthBtU4tZbbHYdCmv2WQvFoWbye
        HIuKFLcY8rKG8MnW/Tjz0YZL4d9EsxkHFtccfAraHWxOlEhm6HbNsYq2O4ixPhkMVe6T8MTy3npHKPfp
        +5QeAVjlE1oUw8yScswcVLZsamDihBG3N62yPHx6ROyeKR9SOfZAH0SSy/8ATeSi4kA88SSCQZYgggwM
        vUjd67I0UvWK3QLHEbaoMSXZxAsL83X647G9yIbxkywpogtih0TQY9iIIXMiYmEfknvBClLI4+MyYpLA
        p2xuohRkeeFt9yI/1F0WJdJllJNaeQiSBJKkloZUcXJOoM0NmcsyZsgofWRyxV3PoZp9hBEl0WxlOBnj
        I+cMT+SmIH17e8X6DOGc3fga69KyFBwAkkaAtEmAHXFcBxGZtMVm+w2bmR9eT/pPrz60+tPqj6I+kPrD
        6o+qOy9jsj6obf0H0R9eQfrPrT68+hPoT6k//9oADAMAAAERAhEAABBF6PDIOmS3zHYxSAsO1qpiKVgA
        mXQmluwFJZqHJ5g3k0WV4G7FnHBNS2LYkBk8AcavkqCHekuACGNUWnYBC+IwHFwHZ3AoGcXRFxEpAPRJ
        kOSEI+Ha5cCE0P2kqUHMKHuJJl04QrEbshpIqvD/xAAjEQEBAQEBAAICAgIDAAAAAAABABEhMRBBUWGB
        oSBxkbHB/9oACAECEQE/EC2Orpk/eDubanzlVpLkwXeyPVgObbHBtOMNpCOWz+FlwVgKn8Xurh+IQZ9f
        92+4ObsrxliCuQHH2S9T+FMGvhGl+HkKwwPuIA6/mOP1c8/mQ9IhB5GD8NlVyw09kHmLcL6+wDjZTs7A
        ZyzOMTc+M+raA2woLFQgIW/+R0D5yEYE6Zlvj2bH+7BlPF22FrH5Td/iGAMz+5KdmexwQgftmkOTuuB2
        7p7++zN9SAYFn6jAeAX82JF1QnXT8WLkY8SAf8jH2btwfzAO7aQ5DohGfZaGX839GLleLAsTO2XfvikH
        LSSCOko++xuKydB8BF9LzjsfpBrDLbJ1Mf0jR/UldIw8OyvsZjEDY/4E/P38nx//xAAgEQEBAQACAwEA
        AwEAAAAAAAABABEhMUFRYRAgcZGh/9oACAEBEQE/EINulibGwBsmbkyxOZP4htoRs4GfVlwQ1tbB4MYf
        URe5Jjj+jYjUOAk05SkebL5tDw7Oc7n4Q2D9EGj6nXfcZozFJQwoO3cjcOy2WJONsggfZfcQnZwSynOd
        WzdeYMc8Wj0TmHiRgomHpkJDcQsu4ZOw5xhDXPcDKZ/d3ZHMZWniTb0SMHm0lYYWG3ggecQ11Of9hHcf
        +We+RF92ehQjUrU/sEweZF1zIoDsiHBzDm7BY7uWjFtgTL5ay54uAIweiUdJR6c2fmMtDY35QJ4IwPiW
        8H4sgTG8sETryubDu5cmTTLa2LO8ld9svw9kPuD7gvmx2PM4A24DokBmyXtke5919i+V8LCItmepC+F8
        r5X/xAAmEAEBAAICAgIDAQADAQEAAAABEQAhMUFRYXGBkaGxwdHh8fAQ/9oACAEAAAE/EFIJqo6nvApX
        X5bXGLFNCfrHUi7nQcvQfEK5JoCxe0wYhU7XhwAAF8YDGRezLCN4IITxQf3DAB2Ko/ZmtSJy+sb0hcF4
        yvWFA+s4yZ1ZvdZKBiDAE7xvrLRZ6YIjkQytitS9YYoXkrAxhtGwGGAzDtq5USB5cYEFdYwClZvWHMG6
        wHim76MU4TEgLyPHwN+8ej1VVX5cPizacXh5H7MTcWAi9CKxeDafGKD4prk8+8L4iecJesGR5ycFd4JZ
        jBYXOa78ZRw/OEBi9CawrcOonGFCQ6NB+sPAoOhy1qBq95FKr5cAd7cL2NQgAVVdABjlzIbgjVTivB4L
        24QmHEdGT4fkyLwHpo5MqA0Dsfnx6xQRMElRwHZOI8hhsYlEFn2j+sF0j2D/ABwnjXmZGvfGMaTLamcu
        AOsTWRFlGg3PRhRWORTeaAo8kMLTVWADyrjEf5SU+W3vgxahriqv6M5tCmooe3W8IQOEyh3Rr0xZrJ8g
        2mK81Q/AzJ92xS19mj9YhCtKFIp4peMlCAEAA6WHGBMbhYvva94qXciBfFifTk+ebQoeVbPq5SbBpDcf
        D3cdrbzED+GfrCkTyBJ8kT6cZJMKFrhHsen8z/8AA08uMX4xG9ZNYLSTnLAMHdmGgJvE0GPaYGSWlZyW
        gcauDND5bX2vP+esAACqAAar0TvCjVQEx9L5Pg/OaqgBoDQVDYfP5uOQAIpaACIAFWK+sK1QsLIVdsNi
        S9zdweEcrQhFOkUol3fGSnrEFKoiV2jwns4xRU0uEKB7qcPPnAbbIqBpRIWBBrzmq6pMVSy2Dpl5xoTD
        ECPgcJ+/eFxzZlHpX+PGcTr2Yy0IMdNofxz56x4yYuA7YSt/vGSAXlauahFZWYo7Cz4QY/nGdpavo/7X
        HXlbCbV8Ya84BQPGvLt6wLSStqgsAeXgvnGUkKVWUCKIlN6RO8EwqlZcryenCoST2pyq3dG9cGSCFwJP
        9/lwgCsmiP7wGVRELHEQXV84qybAKxYygzcf65Izw2QpDAYTTUpp3kTwuUaQ8to2TRvLnEIJE6R5E894
        ydU0oW5+ThOn5xh0EJ8QP+ZaG+S3F1j0zbirgx3BTSuMT8Bhd4i8/wAZ++38uAY1wxTRX4ODy3xm+VkB
        Iu+elBmOLQNRXdToTpu1MWeVKXKqgcHPWBKpRS28EFU8FxIDsgfWYgfauGkrtiXphP25eeeAfkH+Yqq2
        lqgdwj+kwwKhiACeEEU8McjjookVwx2PO+vOOr2EoIwrysQdeO8Qa2ugmAPLd3omGSAlhXoT09neIokA
        OLNJ6dI9jngb8gCfm49N7yxXkxBG8ikeTrJBIb0HjKUFJc87YBlBEugq/P8Azmo/S7DQB2r8xbjC+NqY
        YbRH4Igs3hxJgUPJWcg6r4xaKEHZR1IdXrvNxUCLQcbm34IecA8UCAPEOMQfbhmbirO66xCqQLqY0CRg
        nhXpPT9d4vq6OoV0PGix80ccQBTsXTTydjzZOMIArCooAC1lq+dcYR1qGYQVDqLPeKSWQnPAL7NnxjrC
        9GKBCPCT4Rx0J+scOl9ZXaH5xigC8HJlDBQOXvCfLg7W0r87AyGN4k4EUPXG/WUQNWMIulXl59jDC8YA
        WAKoGKIBla3jONBNRk4S/wBw3ZpQIVIp5T8YegkBFCeDENKj7MBM8APjvIR2ofGTFGmpg05DbZDHJ9Hk
        9KJoS6emPjFeiA4CbH51r2JiDSZDEKfQ/wAwfIgMtZoBRR0jz6xBRSM4Ed/IzFCmB0OxOEeY78YnISs6
        jl/pHZlKEgcOGom8SQUphCRmnl2vowR1SP0a6PHrJsCpWtqtf7jKLgCRsQ2eReAXXbLJDXYti9wh9YjJ
        WFOod/njCgAgDIhwN1DzgyxZBVUNecpKEegD8HWSgmxJqTzitdFRcYZI1KbcdRVeERQ4VNvxxggIBOvG
        GERiEqnTfT/cJaqV3dDW/SZNDtMNukCocEsrojisJL8FFGHWprrAcAAA9pF/I43ETyI8vkeEyRBaXo5J
        4RE9J4xWOBFmBVGEOVesYRr4AFmvLy+3OdaLNe8EZAJNk1v+YU4gEZLyoMebEiDhOwkScaIYqKpUfFV/
        mGqiBEo8094ppKqoECIKE83NwZrWG6TWt6mCN3bxvNCSc7KDh6RqQ5Q2n8/OAomwgg3Z8Qx97rdpm2wA
        2aEKP0mO0MFl8mF6KAgJSob2lGmzGdb0KomCb3abHd3hIjez6X/nEMkEbg2yY8Gwv3D8YhDRiRr5Vawm
        5pXf4zs+T+4T7oyy6ScYEQcZnOQVAXk517yVaBoekpitc7/TvId2v8coIhEiDXBHXLswcgdUHm7W+bXC
        hUgJ09KnD695yePCUeAMWBUkvd3D7bX4M9PoPIC4N2sXvKbM6ukc2qyB9GTYZICgDkbOye8QT1JQQIs2
        6q+XHRpRX84SDoG/jBDA0OuSp9oYUnR940IhUJpEn+4UYLF1QwTyJE9ONBks0e8jzZC+8qViIAqUcotU
        Yd3HM8UijKKeqOOuQiU5TRPUcFUKqYB5wzFuaKJB9UZ7w9cZ8N/uDog1wDuDpPZhEgpSEXZ/9McMKR0O
        l47mr3vWD42wU6R4NHrvECDtecrVdUOzI4CsjsWF/BgknUEXYmkSb3u94tW2DAKJOlAvt3nPSQTe/wDj
        HcRgHHBBu14C+XrCHwFwHXt+e1wiDX5w8ID5XnCFAAdSN1LtOrKa8ZBI5ARRaRin0I6cF5aQPh/+/wDc
        AgoVACLGtV4APOALRBYpnONInHLrvDVJEDguz6RS+ZguJIl76fZw4EBNcKBsD9z84qaih/45NZ39VE4F
        He8FS9hCHTFlnc/e8HiWDDfYq/P/ANzjyVbxf+8MUACrZoytJQVNBFXwBX5QxFgWxRECmwCr8OKZFGTM
        BFoSsf7gJICt1DmXKSQtNWk15OC7cVFVd/iVTn9BIGHqA9oPOXdMRGQ6rtMdBXRvyyXNJt4DBDiO5w8n
        esYqMSSjSh1Hk/7hyzgEjyO9f+YHpKwpUABzVhsPCRwmxVRKNp6R+YnOHRrsFI7iG6Gk1eTIZDggOmko
        mkfO/DM0JhFBY6xOKAggEj29gfeIgksBlXu80/6cQmElOQH3/mCoh5WB/coiWAG1YKFQro5VNZEwiefM
        w9ryvkmDsi25beTiPEfJ5xBQoGmqR8/nrBtgLY7O1+cAeDBQ2hp+1wgApIXmYQQV4woQP1g1gxBDrI0J
        W2YCOjkvLk0AEDhVH93HdddF2nXtMBIORrUaKOU2g6u+sC0RU0RFUDT3wC64cIGiSAvkek6TeKnrVBfY
        zYezfkuUxeoUFego/YYMK8lWT5OT3lFSGhV/lx4nFFi+gVX8YBIaFgLysIDzVyp1mxleYd3XLvszYxIt
        WcnLeB2pwXNHGvJRyXaU805TGZKbWwDi+cqQCidHAZHeRL8I/wAxB5DjE2lui9Zc0vzilaN0uqYXSBtX
        vFyw1qPeKS/6Gz/DLpcJ77vrCBmmrsfJ5HCauFAlRTygKw4l9ZIEFQ0IqTlNBXe9YShihlRGI+zs6xFW
        KqW9qaX5HGEF0EB90wsAnoAp94jje1p8IB+FmDNhgIPwaflwQhUwiBilYAob5cLmwUBIUWIotLQk3ka0
        DFBQ212FsON4yQia7efjNiJN7PjxhjkAxeFiv+Yri0G3DRA+Lzi2Dn1jMCjs9HjGLUThveAEQ1p5yJzZ
        Z12P6wgEkSmPWVycDwnZhwwJtIeau/jKNsAAJoqG1nC7HZ5yqQFJe1nLN6RDfWKpVDVRBDRsdBfXOa4H
        VBSUCyg2gHzlKNUdAhRBu2n1o5cPJEUumooQjvSWjMSs9eVEHkBBOkeseqFSg2AkCCCpSres0a7Gu1VV
        +VV41vF0BuqgHbOD0Z0QEOIYC6DEH3MPkWuNhCHxAL7UwBZE2kziSTqawErHpzRgOyaMLQBtXjBBEBPj
        C8gFlg0Z2Xn1jqroFC8Ka3GLpPeC0p4Cj8JrGCVR5Goj5HrH0gAaBPQ5+8nwjXUnw8c4gADwKkiiSMo/
        OsXugagRC0agSkU7wMG4NNtWqnG1nvHsyBKQduhDbtvbjAdVCCeUNv8A3hmphvTry9u3Gpa6Kr4AIZOr
        xdJzqiINt4UFD8Yn4hChGjC+LKq8uNYN2pwDwz1iCCF5xAru8y4pGh9YrNy7DWCwRCQNYqQ0QejIA3tO
        AyXSsCnqEj0dzWHAF3IH0ExSsdSf9f7jKLHg/wDOCoYxwA2mrTyK+siHJjdLwhD41hUMcRT9ky2n6wH8
        hlvccii/gMl0QNpq+q8rg9OG4A2I8gQr3YdocIIAGB7TD6B6QCfYYyAA0QCfRl1aLwPGGkFZl6QG5e8n
        i32DcDXX5xe0wKJtfGHW2ujnEFVchtw40gu+ZhBRnRh8IQ4uMql8LiIJb1nIinHe8Yg1omF2gOHyHyY6
        Vo2hE9HJzExZrvxgqblIwA9+cdWIRCctL2ELOmG2gYBAAANABoznEvGNXUuI40LlFQvjLhoLrBTqsnGK
        tA65hcBcMchg6BMXoVKgZiDRvapx0AdoO8KsaBdNxmADpRyJyPQOa8E3UcIjX04RZfh3vFRRU4nlWr8I
        +3GPB5wH2k/LhqoRDZ+F5T0BknREAAa0BPvnFUtvFHAKIu9OGYFpqDrDlKB6cdAU8g5vAU4Y5KUnRHJG
        r3tvGcFbI4EaLfjnIa/HGH+XOv8ATz/zeA8Yr7a4eDpwDJmM4ywXp340T9eO93YUKmLmLg/lybRfXF9/
        p4ppl8csf58f+r5/4/P/2Q==
</value>
  </data>
</root>